Subject: RE: B&M MLP Leak
From: "Matlach, Nicholas" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Gianetti, Ed" <[email-masked]>
Date: Tue, 24 Oct 2017 16:26:10 -0400

Hi Lisa,

As always we appreciate your dedication and professionalism in investigating our IP Leaks. Below and attached are the facts that I think would be relevant for your review. Please forgive
me if some of the information has duplicated from the debrief that Ed provided. I can send any or all of this content to you or someone on your team if necessary. I have also attached an intelligence report provided by Lionsgate

Please feel free to reach out with the contact information below if I can be of further assistance.

Thanks,

Nick

Leaks (in the order discovered):

My Little Pony Feature Movie

1920x1088 @ 24fps resolution

4385kbs

3GB file size

Codec: MPEG-H Part2/HEVC (H.256)

Downloaded from Torrent websites: File Name “MLP The Movie.mp4”

My Little Pony Cache

158 GB total

Downloaded from
https://iwatchitfortheplot.romesilvanus.io/Pony/ (content already removed by C&D letter).

Contains three versions of the full movie

i.    First appears to be an identical version as (1) above.

ii.    Second smaller version 1920x1090 @ 24fps, 1.43gb file size, codec: H264 – MPEG-4 AVC (part 10) (avc1)

iii.    Third is an ultra-high quality video file (reported as a separate leak but this is the likely source)

DNxHD (AVdn)

1920x1088 @24fps resolution

6749 kbps

126GB file size

Contains My Little Pony: The Movie Final Script with date 8/15/17 but no individual watermark

Contains a “The Making of My Little Pony the Movie” video that appears to have been recorded from a Discovery Family airing in mkv format.

Contains a watermarked image to Emily Thompson (Hasbro Global Brand team member responsible for content development)

Contains 7 Russian MLP Movie posters’ Photoshop and supporting asset folders.

Contains 18 finished JPG MLP Movie Posters.

Nicholas Matlach, Esq., CISA, CIPP/IT

Global IP Security Manager

Corporate Security | Hasbro, Inc.

1027 Newport Avenue

Pawtucket, RI 02861

Desk: (401) 548-7997

Cell: (401) 215-7183

www.hasbro.com

From: Gianetti, Ed

Sent: Tuesday, October 24, 2017 12:19 PM

To: Matlach, Nicholas <[email-masked]>

Subject: B&M MLP Leak

Nick,

Here is Lisa’s email address for you to send directly to her what you feel are any pertinent documents related to the MLP Leak and why we feel this is tipping towards a DHX leak. I have debriefed her on the circumstances.

[email-masked]

Ed